{
  "carPaint": {
    "color": "#FF0E133A",
    "flakes": 0.518,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "す",
    "paramPrefecture": "群馬",
    "paramVehicle": "330",
    "paramNumber": "3267"
  }
}